Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Allow PHPMAILER_PATH to specify a different version of PHPMailer 6. #632

Merged
merged 1 commit into from Mar 5, 2020

Conversation

@bramley
Copy link
Contributor

bramley commented Feb 3, 2020

Description

Allow PHPMAILER_PATH to specify a different version of PHPMailer 6 to simplify testing a later version of PHPMailer.

Related Issue

Screenshots (if appropriate):

@suelaP suelaP merged commit 622d9a2 into phpList:master Mar 5, 2020
1 check failed
1 check failed
continuous-integration/travis-ci/pr The Travis CI build could not complete due to an error
Details
@bramley bramley deleted the bramley:custom_phpmailer branch Mar 13, 2020
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

2 participants
You can’t perform that action at this time.